{
  "msgLogin1": "Please enter your email and password.",
  "msgLogin2": "LOGGING IN...",
  "msgLogin3": "Checking for new version...",
  "msgLogin4": "Update",
  "msgLogin5": "Starting login for MKT GROUP",
  "msgLogin6": "Permanent",
  "msgLogin7": "In use",
  "msgLogin8": "LOGIN",
  "msgLogin9": "Please login to use the software.",
  "msgLogin10": "Checking automatic login...",
  "resultLgoin1": "You are using the latest version.",
  "resultLgoin2": "Login failed. Please check your login information.",
  "resultLgoin3": "Successfully retrieved protect information.",
  "resultLgoin4": "Invalid security information.",
  "resultLgoin5": "Activation key does not match the device code. Please check your registration information.",
  "resultLgoin6": "Invalid security information.",
  "resultLgoin7": "Successfully configured Chrome-MKT.",
  "resultLgoin8": "Failed to configure Chrome-MKT.",
  "msgChromeHelpers1": "Update to the latest version successful!",
  "msgChromeHelpers2": "Notification",
  "msgChromeHelpers3": "Update failed!\nPlease visit the link: {0} to manually open the latest version.!!!",
  "msgResigter1": "Please fill in all the information...",
  "msgResigter2": "Account registration successful.",
  "msgResigter3": "Account registration failed.",
  "msgChangeAll1": "You have not entered the captcha key!",
  "msgChangeAll2": "Saved successfully!!",
  "msgChangeAll3": "Please select the website you want to register for!",
  "msgChangeIP1": "Saved successfully!",
  "msgFprint1": "Successfully configured Chrome-MKT.",
  "msgFprint2": "Failed to check IP information.",
  "msgFprint3": "Saved successfully!",
  "msg1": "All",
  "msg2": "Current Chromedriver version is not available, please update!",
  "msg3": "Tinsoft proxy is insufficient, please purchase more and reconfigure!",
  "msg4": "TM proxy is insufficient, please purchase more and reconfigure!",
  "msg5": "Cannot change IP!",
  "msg6": "Please select an account to run",
  "msg7": "Stopped!",
  "msg8": "Fetching Tinsoft proxy...",
  "msg9": "Delay 2s check IP...",
  "msg10": "Check IP...",
  "msg11": "Fetching TMProxy...",
  "msg12": "Opening browser...",
  "msg13": "Failed to open browser!",
  "msg14": "IP blocked by Twitter",
  "msg15": "Cannot check Chrome!",
  "msg16": "Login successful!",
  "msg17": "Login unsuccessful!",
  "msg18": "Account caught by captcha!",
  "msg19": "Solve captcha!",
  "msg20": "Account restricted!",
  "msg21": "Login with Cookies!",
  "msg22": "Cookies not found!",
  "msg23": "Login with Username|Pass",
  "msg24": "Undefined error!",
  "msg25": "Post not found!",
  "msg26": "Read notifications ->",
  "msg27": "Read notifications!",
  "msg28": "Successfully read notifications",
  "msg29": "Scroll Newfeed ->",
  "msg30": "Scroll Newfeed",
  "msg31": "Successfully scrolled Newfeed",
  "msg32": "Like posts on Newfeed ->",
  "msg33": "Like posts",
  "msg34": "Liked successfully",
  "msg35": "Like failed",
  "msg36": "Comment on posts on Newfeed ->",
  "msg37": "Comment on posts!",
  "msg38": "No comment content provided!",
  "msg39": "Comment failed",
  "msg40": "Repost posts on Newfeed ->",
  "msg41": "Repost",
  "msg42": "Repost successful",
  "msg43": "Repost failed",
  "msg44": "Bookmark page on Newfeed ->",
  "msg45": "Bookmark post page",
  "msg46": "Bookmark page successful",
  "msg47": "Bookmark page failed",
  "msg48": "Attach hashtag!",
  "msg49": "Hashtag content not entered!",
  "msg50": "Attach hashtag successful",
  "msg51": "Attach hashtag failed",
  "msg52": "Tag user on Newfeed ->",
  "msg53": "Tag user!",
  "msg54": "Username not entered!",
  "msg55": "Tag user successful",
  "msg56": "Tag user failed",
  "msg57": "Follow post owner on Newfeed ->",
  "msg58": "Follow post owner on Newfeed",
  "msg59": "Follow post owner successful",
  "msg60": "Follow post owner failed",
  "msg61": "Delay",
  "msg62": "To proceed to the next action!",
  "msg63": "Empty user list!",
  "msg64": "Empty following list!",
  "msg65": "Empty follower list!",
  "msg66": "No user link or username provided!",
  "msg67": "Starting to interact with accounts!",
  "msg68": "Interacting with accounts",
  "msg69": "Like posts by user ->",
  "msg70": "Liked posts by user!",
  "msg71": "Comment on posts by user ->",
  "msg72": "Commented on posts by user!",
  "msg73": "No comment content!",
  "msg74": "Comment successful",
  "msg75": "Repost by user ->",
  "msg76": "Reposted by user!",
  "msg77": "Bookmark page by user ->",
  "msg78": "Bookmarked page by user!",
  "msg79": "Attach hashtags by user ->",
  "msg80": "Attached hashtags by user!",
  "msg81": "Tag user by username!",
  "msg82": "Tag user by username ->",
  "msg83": "Follow owner of post!",
  "msg84": "Follow owner of post by username ->",
  "msg85": "(s) before proceeding to the next action!",
  "msg86": "(s) before interacting with the next account!",
  "msg87": "Empty follower (or user) list!",
  "msg88": "Empty advertisement interaction tagging information!",
  "msg89": "No script to run!",
  "msg90": "Script has no actions to run!",
  "msg91": "Please enter a script name before adding!",
  "msg92": "The script name already exists. Please enter a different script name!",
  "msg93": "Added script: \"{0}\" successfully!",
  "msg94": "Edited script: \"{0}\" successfully!",
  "msg95": "Deleted script: \"{0}\" successfully!",
  "msg96": "Failed to delete script: \"{0}\"!",
  "msg97": "No information entered!",
  "msg98": "No hashtag content entered to interact with newfeed!",
  "msg99": "No comment content entered to interact with newfeed!",
  "msg100": "No tag content entered to interact with newfeed!",
  "msg101": "No user link entered to interact with users!",
  "msg102": "No comment content entered to interact with users!",
  "msg103": "No hashtag content entered to interact with users!",
  "msg104": "No tag content entered to interact with users!",
  "msg105": "No user link entered to interact with advertisements!",
  "msg106": "No comment content entered to interact with advertisements!",
  "msg107": "No hashtag content entered to interact with advertisements!",
  "msg108": "No tag content entered to interact with advertisements!",
  "msg109": "Current Chromedriver version is not available, please update!",
  "msg110": "Tinsoft proxy is insufficient, please purchase more and reconfigure!",
  "msg111": "TM proxy is insufficient, please purchase more and reconfigure!",
  "msg112": "Cannot change IP!",
  "msg113": "Please select an account to run",
  "msg114": "Stopping {0}s before proceeding to the next action!",
  "msg115": "Username changed successfully,",
  "msg116": "Username change failed,",
  "msg117": "Email information changed!",
  "msg118": "Email changed successfully,",
  "msg119": "Email change failed,",
  "msg120": "Password information changed!",
  "msg121": "Change password successfully,",
  "msg122": "Change password failed,",
  "msg123": "User list is empty! Please enter a username to proceed!",
  "msg124": "Email list is empty! Please add an email to proceed!",
  "msg125": "New password content is empty! Please add a password to proceed!",
  "msg126": "Modify basic information!",
  "msg127": "Out of avatars!",
  "msg128": "Out of banners!",
  "msg129": "Out of username list!",
  "msg130": "Out of bio list!",
  "msg131": "Out of website list!",
  "msg132": "Out of location list!",
  "msg133": "Edit avatar!",
  "msg134": "Edit avatar successfully!",
  "msg135": "Edit banner!",
  "msg136": "Edit banner successfully!",
  "msg137": "Edit username!",
  "msg138": "Edit username successfully!",
  "msg139": "Edit bio!",
  "msg140": "Edit bio successfully!",
  "msg141": "Edit website!",
  "msg142": "Edit website successfully!",
  "msg143": "Edit location!",
  "msg144": "Edit location successfully!",
  "msg145": "Change information successfully!",
  "msg146": "Failed to change information!",
  "msg147": "Error occurred {0}/{1} times",
  "msg148": "List of profile pictures is empty! Please select an image to proceed!",
  "msg149": "List of background images is empty! Please select an image to proceed!",
  "msg150": "List of names is empty! Please enter a name to proceed!",
  "msg151": "List of biographies is empty! Please enter a biography to proceed!",
  "msg152": "List of websites is empty! Please enter a website to proceed!",
  "msg153": "List of locations is empty! Please enter a location to proceed!",
  "msg154": "No profiles found!",
  "msg155": "Interact with posts before following!",
  "msg156": "Finished interacting with post list!",
  "msg157": "Follow account!",
  "msg158": "Successfully followed account!",
  "msg159": "Failed to follow account!",
  "msg160": "No accounts found!",
  "msg161": "Followed all scanned accounts!",
  "msg162": "Follow by keyword!",
  "msg163": "Reached keyword limit: {0}/{1} keywords!",
  "msg164": "No more keywords!",
  "msg165": "Follow by hashtag!",
  "msg166": "Reached hashtag limit: {0}/{1} hashtags!",
  "msg167": "No more hashtags!",
  "msg168": "Empty hashtag list! Please enter hashtags to proceed!",
  "msg169": "Empty keyword list! Please enter keywords to proceed!",
  "msg170": "Empty comment content list! Please enter content to proceed!",
  "msg171": "Account restricted",
  "msg172": "Follow specified user!",
  "msg173": "Follow followers of specified account!",
  "msg174": "Follow followers of specified account!",
  "msg175": "End of follower list!",
  "msg176": "No followers found!",
  "msg177": "All followers followed again!",
  "msg178": "Account followed!",
  "msg179": "Re-followed follower!",
  "msg180": "No more accounts!",
  "msg181": "Check information before following!",
  "msg182": "Empty user list! Please enter user links to proceed!",
  "msg183": "Follow users by post!",
  "msg184": "Complete post interaction before following!",
  "msg185": "Following post owner ->",
  "msg186": "Successfully followed post owner!",
  "msg187": "Failed to follow post owner!",
  "msg188": "Follow users by post likers!",
  "msg189": "Successfully followed post likers!",
  "msg190": "Reached post follow limit!",
  "msg191": "Tracking users based on the liked post list failed!",
  "msg192": "Followed all users in the liked post list!",
  "msg193": "Following users based on the reposted post list!",
  "msg194": "Successfully followed users based on the reposted post list!",
  "msg195": "Failed to follow users based on the reposted post list!",
  "msg196": "Followed all users in the reposted post list!",
  "msg197": "Successfully followed users based on posts!",
  "msg198": "Reached the post limit of the account!",
  "msg199": "Post list is empty!",
  "msg200": "Please select at least one action to interact with posts before following!",
  "msg201": "Unfollow account!",
  "msg202": "Unfollow account successfully!",
  "msg203": "Failed to unfollow account!",
  "msg204": "You haven't followed this account",
  "msg205": "Unfollowed all users from the following list!",
  "msg206": "Start clicking ads!",
  "msg207": "Click ads for the account",
  "msg208": "Account not found!",
  "msg209": "Start clicking ads",
  "msg210": "No more ads for the post!",
  "msg211": "Ad interaction:",
  "msg212": "Watch advertisement ->",
  "msg213": "Watch advertisement link!",
  "msg214": "Watch advertisement for {0} seconds",
  "msg215": "Newsfeed",
  "msg216": "Watch advertisement successfully!",
  "msg217": "Watch advertisement failed!",
  "msg218": "Like advertisement!",
  "msg219": "Like ->",
  "msg220": "Comment ->",
  "msg221": "Comment advertisement!",
  "msg222": "Repost ->",
  "msg223": "Repost advertisement!",
  "msg224": "Bookmark ->",
  "msg225": "Follow advertisement owner!",
  "msg226": "Advertisement not found!",
  "msg227": "Click advertisement successfully!",
  "msg228": "Click advertisement failed!",
  "msg229": "Click advertisement by user successfully!",
  "msg230": "Used {0}/{1} account links!",
  "msg231": "Used up the user list!",
  "msg232": "User list is empty!",
  "msg233": "Total number of links clicked",
  "msg234": "You haven't selected any actions to interact with advertisements!",
  "msg235": "Click advertisements according to posts",
  "msg236": "Searching for advertisements!",
  "msg237": "Follow the advertiser ->",
  "msg238": "Used {0}/{1} posts!",
  "msg239": "Used up the post list!",
  "msg240": "Post list is empty! Please input posts to proceed!",
  "msg241": "Starting advertisement interaction!",
  "msg242": "Advertisement interaction successful!",
  "msg243": "Advertisement interaction failed!",
  "msg244": "Preparing to post!",
  "msg245": "No more posts!",
  "msg246": "Empty post!",
  "msg247": "Posting!",
  "msg248": "Interacting with posts after posting!",
  "msg249": "Post successful!",
  "msg250": "Post failed!",
  "msg251": "Used up all images/videos!",
  "msg252": "Failed to add content!",
  "msg253": "Failed to add image/video!",
  "msg254": "Post content list is empty! Please input content to proceed!",
  "msg255": "Image/video list is empty! Please select image/video to proceed!",
  "msg256": "Please input account to scan posts",
  "msg257": "Scanning {0} posts of the account: {1}",
  "msg258": "No new posts to post",
  "msg259": "Scanned {0} posts of the account: {1}",
  "msg260": "Account logged out due to posting duplicate links of the post!",
  "msg261": "Empty additional content list! Please enter content to proceed!",
  "msg262": "Empty replacement content list! Please enter content to proceed!",
  "msg263": "Empty tagged account list! Please enter accounts to proceed!",
  "msg264": "First",
  "msg265": "Last",
  "msg266": "Preparing to send message!",
  "msg267": "Message sent successfully!",
  "msg268": "Message sending failed!",
  "msg269": "No content available!",
  "msg270": "Sending message!",
  "msg271": "Unable to send message with fake account",
  "msg272": "You need to subscribe to Premium to message strangers!",
  "msg273": "Starting article seeding!",
  "msg274": "Article links used up!",
  "msg275": "Seeding article:",
  "msg276": "Reposting article with content!",
  "msg277": "Reposting article with content successful!",
  "msg278": "Reposting article with content failed!",
  "msg279": "Seeding successful!",
  "msg280": "Seeding failed!",
  "msg281": "Empty article link list! Please enter article links to proceed!",
  "msg282": "Empty reposting content list! Please enter reposting content to proceed!",
  "msg283": "You haven't selected any action to seed articles!",
  "msg284": "Replying to post comments on account's wall!",
  "msg285": "Post not found on account's wall!",
  "msg286": "Starting to reply to comments according to the post!",
  "msg287": "Checking comments of the post!",
  "msg288": "No comments found!",
  "msg289": "Replying to post comments!",
  "msg290": "Comment links used up!",
  "msg291": "Reply to comment!",
  "msg292": "Like comment!",
  "msg293": "Reply to comment ->",
  "msg294": "Reply successful!",
  "msg295": "Reply failed!",
  "msg296": "Repost comment!",
  "msg297": "Follow comment owner!",
  "msg298": "Follow comment owner successful!",
  "msg299": "Follow comment owner failed!",
  "msg300": "Reply to comment successful!",
  "msg301": "Reply to comment failed!",
  "msg302": "Reply comment content list is empty! Please enter content to proceed!",
  "msg303": "Reply comment link list is empty! Please enter comment link to proceed!",
  "msg304": "Reached the limit of replies to comments on the post!",
  "msg305": "Follow comment owner ->",
  "msg306": "Start replying to comments!",
  "msg307": "Please select the post list you want to copy information from!",
  "msg308": "No data to export!",
  "msg309": "Scanning posts of the account itself!",
  "msg310": "Success {0}/{1} posts!",
  "msg311": "Pause {0}s before scanning for the next keyword!",
  "msg312": "Failed!",
  "msg313": "Scanning complete username list!",
  "msg314": "Scanning posts by keyword!",
  "msg315": "Scanning posts by user!",
  "msg316": "Scanning posts by account {0} failed!",
  "msg317": "Username list is empty! Please enter username to scan posts!",
  "msg318": "Scanning account information!",
  "msg319": "Scanning detailed account information!",
  "msg320": "Scanning account followers!",
  "msg321": "Success {0}/{1} followers!",
  "msg322": "Scanning followers of the account!",
  "msg323": "Success {0}/{1} followers!",
  "msg324": "Scanning users by account!",
  "msg325": "Success {0}/{1}!",
  "msg326": "Reached keyword/account limit!",
  "msg327": "Keyword list used up!",
  "msg328": "Scanning users by keyword!",
  "msg329": "Reached account keyword limit!",
  "msg330": "Keyword list empty! Please input keywords to scan accounts!",
  "msg331": "Save column display configuration in Account Management",
  "msg332": "Account information updated successfully. Do you want to close the Form?",
  "msg333": "Error updating account information",
  "msg334": "Do you want to close the Form?",
  "msg335": "You haven't selected data input format!",
  "msg336": "Copy account information successful!",
  "msg337": "Copy account information failed!",
  "msg338": "Successfully selected post list. Do you want to close the Form?",
  "msg339": "Please enter content to create a post!",
  "msg340": "Please select an image/video to create a post!",
  "msg341": "Content saved successfully",
  "msg342": "When deleting category",
  "msg343": ", related information will be permanently deleted! Still want to delete the category?",
  "msg344": "Do you want to update the name of this category?",
  "msg345": "Please select account categories",
  "msg346": "Success",
  "msg347": "Please select the account list you want to copy information from!",
  "msg348": "Do you want to delete these Posts?",
  "msg349": "Logging in to ACCOUNT...",
  "msg350": "Stopping checking...",
  "msg351": "Check account!",
  "msg352": "Check account failed!",
  "msg353": "When deleting an account, all related information will be permanently deleted! Still want to delete the account?",
  "msg354": "Do you want to permanently delete the Chrome profile account?",
  "msg355": "Complete",
  "msg356": "Do you want to delete the proxy account?",
  "msg357": "Account list",
  "msg358": "Scanned account information",
  "msg359": "Post list",
  "msg360": "Scanned post information",
  "msg361": "Scanned account information",
  "msg362": "Chrome closed",
  "msg363": "Account checkpointed",
  "msg364": "Login user|pass",
  "msg365": "Login account again",
  "msg366": "Undefined error",
  "msg367": "Internet connection lost",
  "msg368": "Login successful",
  "msg369": "Captcha solved successfully!",
  "msg370": "Account checked with captcha!",
  "msg371": "Incorrect username!",
  "msg372": "Incorrect password!",
  "msg373": "No 2FA code!",
  "msg374": "2FA authentication failed!",
  "msg375": "The keyword list is empty! Please input keywords to proceed!",
  "msg376": "Failed to solve captcha!",
  "msg377": "Account requires phone verification!",
  "msg378": "Account requires email verification!",
  "msg379": "Account is flagged as spam!",
  "msg380": "Account is locked!",
  "msg381": "Has green tick",
  "msg382": "No green tick",
  "msg383": "Failed to view advertisement!",
  "msg384": "Successfully viewed advertisement!",
  "msg385": "Failed to click advertisement link!",
  "msg386": "Successfully bookmarked post!",
  "msg387": "Failed to bookmark post!",
  "msg388": "Successfully tagged friends!",
  "msg389": "Successfully added hashtag!",
  "msg390": "Successfully followed!",
  "msg391": "Failed to follow!",
  "msg392": "Successfully changed username!",
  "msg393": "Failed to change username!",
  "msg394": "Successfully changed email!",
  "msg395": "Failed to change email!",
  "msg396": "Successfully changed password!",
  "msg397": "Failed to change password!",
  "msg398": "Select script",
  "msg398": "Select script",
  "msg399": "Enter api here. Each api a line ...",
  "msg400": "Select category",
  "msg401": "Account Category",
  "msg402": "Enter the sharing here. Spin Structure ...",
  "msg403": "Copied data",
  "msg404": "Enter email here ...",
  "msg405": "Enter first name ...",
  "msg406": "Enter the article link here. Every link one line...",
  "msg407": "Add username here ...",
  "msg408": "Please enter your account here...",
  "msg409": "Enter keyword here. Each keyword a line ...",
  "msg410": "Enter last name ...",
  "msg411": "Enter the article link here. Every link one line...",
  "msg412": "Enter the account link here. Every link one line...",
  "msg413": "Category name",
  "msg414": "Enter script name",
  "msg415": "Enter password here ...",
  "msg416": "Enter path here. Each path a line ...",
  "msg417": "Enter Phone number here...",
  "msg418": "Enter the link or post id here. Each post a line ...",
  "msg419": "Re-enter the password here...",
  "msg420": "Select format",
  "msg421": "Login Twitter",
  "msg422": "Stop signing in...",
  "msg423": "Check account",
  "msg424": "Stop check...",
  "msg425": "Stopping signing in...",
  "msg426": "Save changes",
  "msg427": "Save article",
  "msg428": "Getting wwProxy...",
  "msg429": "Getting MobiProxy...",
  "msg430": "wwProxy is not enough, please buy more and reconfigure!",
  "msg431": "MobiProxy is not enough, please buy more and reconfigure!",
  "msg432": "Account is suspended!",
  "msg433": "Appeal submission!",
  "msg434": "Appeal against suspension failed!",
  "msg435": "Appeal submitted!",
  "msg436": "Appeal submitted successfully!",
  "msg437": "Appeal content list is empty! Please input content to proceed!",
  "msg438": "Change username information!",
  "msg439": "Cookies die!",
  "msg440": "Scanning keywords {0} successful!",
  "msg441": "Interacting with posts",
  "msg442": "Complete the comment according to the keyword: {0}!",
  "msg443": "Comment on posts by keyword!",
  "msg444": "Scanning posts by keyword {0}!",
  "msg445": "Follow suggestions for you",
  "msg446": "Follow suggestions being followed",
  "msg447": "Follow followers",
  "msg448": "Follow specified account",
  "msg449": "No comment content entered to interact according to suggestions being followed!",
  "msg450": "No hashtag content entered to interact according to suggestions being followed!",
  "msg451": "No tag content entered to interact according to suggestions being followed!",
  "msg452": "Scan articles!",
  "msg453": "The community link list is empty! Please enter a link to proceed!",
  "msg454": "Please enter the community link to scan articles!",
  "msg455": "Scanning articles!",
  "msg456": "Scanned successfully {0}/{1} articles!",
  "msg457": "All community links have been used!",
  "msg458": "Enter the community links here. One link per line...",
  "msg459": "Join the community!",
  "msg460": "The community list is empty!",
  "msg461": "The specified community link list file is empty! Please enter a link to proceed!",
  "msg462": "Success: {0}/{1} communities!",
  "msg463": "Unable to fetch communities for posting!",
  "msg464": "The community has been fully informed!",
  "msg465": "Pending approval!",
  "msg466": "Refresh data in the table",
  "msg467": "Delete selected row",
  "msg468": "Save to software",
  "msg469": "Add a new account category",
  "msg470": "Edit category name",
  "msg471": "Delete account category (When deleting a category, all accounts in the category will be automatically deleted)",
  "msg472": "Reload category list",
  "msg473": "Select content management",
  "msg474": "Add new",
  "msg475": "Edit name",
  "msg476": "Delete",
  "msg477": "Reload",
  "msg478": "Load data in the table",
  "msg479": "Refresh data",
  "msg480": "Search",
  "msg481": "Number of accounts opened at the same time to perform actions",
  "msg482": "When an account exceeds the allowed number of action errors, the action will be stopped and switched to another account to avoid account lockout",
  "msg483": "Waiting time for the next action turn",
  "msg484": "Add and edit interaction scripts",
  "msg485": "Twitter account 2-factor authentication code",
  "msg486": "Auxiliary authentication email when the Twitter account is linked and locked",
  "msg487": "Code snippet to save login information and login session of Twitter account",
  "msg488": "Also known as Access Token This is a random code generated when you agree to access rights to an application on Twitter",
  "msg489": "Last action of the Twitter account when running interaction scripts",
  "msg490": "Time to perform the last action of the Twitter account when running interaction scripts",
  "msg491": "Twitter account identifier name",
  "msg492": "Right-click to view instructions"
}